{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 7,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 127,
  "bbox_top": 0,
  "bbox_bottom": 63,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 128,
  "height": 64,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 8,
  "gridY": 8,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"98119566-b826-4ba1-bd5b-02fa8b813920","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"98119566-b826-4ba1-bd5b-02fa8b813920","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"LayerId":{"name":"8df9c499-435d-4146-99ec-37de733ad873","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_room_numbers","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","name":"98119566-b826-4ba1-bd5b-02fa8b813920","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"6cc51a82-bf52-4068-a289-7a0f52420d3d","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"6cc51a82-bf52-4068-a289-7a0f52420d3d","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"LayerId":{"name":"8df9c499-435d-4146-99ec-37de733ad873","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_room_numbers","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","name":"6cc51a82-bf52-4068-a289-7a0f52420d3d","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"0683a4db-252c-4f5d-b1a1-42fc0b6541ec","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"0683a4db-252c-4f5d-b1a1-42fc0b6541ec","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"LayerId":{"name":"8df9c499-435d-4146-99ec-37de733ad873","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_room_numbers","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","name":"0683a4db-252c-4f5d-b1a1-42fc0b6541ec","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"fe17efdd-bd45-4c81-9778-4c54d205d971","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"fe17efdd-bd45-4c81-9778-4c54d205d971","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"LayerId":{"name":"8df9c499-435d-4146-99ec-37de733ad873","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_room_numbers","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","name":"fe17efdd-bd45-4c81-9778-4c54d205d971","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_room_numbers","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 4.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"12c05c3f-82e1-4b95-8b3a-4f6e342486c7","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"98119566-b826-4ba1-bd5b-02fa8b813920","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"18266bd5-2945-476e-b07e-894fef76b785","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"6cc51a82-bf52-4068-a289-7a0f52420d3d","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"ddba0639-5394-44c9-ab78-9ed7458bf92b","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"0683a4db-252c-4f5d-b1a1-42fc0b6541ec","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"fd759e00-f631-44af-a126-3a60809cfdba","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"fe17efdd-bd45-4c81-9778-4c54d205d971","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 64,
    "yorigin": 64,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_room_numbers","path":"sprites/spr_room_numbers/spr_room_numbers.yy",},
    "resourceVersion": "1.3",
    "name": "spr_room_numbers",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"8df9c499-435d-4146-99ec-37de733ad873","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Environment",
    "path": "folders/Sprites/Environment.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_room_numbers",
  "tags": [],
  "resourceType": "GMSprite",
}